/* Structure (структура)
----------------------------------------------- */
HTML {height: 100%; font-size: 100.01%;}
BODY {position: relative; color: #000; background: #ffffff; margin: 0; padding: 0; min-width: 996px;}
TD, BODY, DIV {font-family: Tahoma, Arial, Verdana, sans-serif; line-height: 1.4em;}
IMG {border: 0;}
TD, FORM {padding: 0; margin: 0;}
TABLE {border-collapse: collapse;}
.clear {clear: both; font-size: 0; line-height: 0;}

#main {width: 100%; height: 100%; font-size: 0.63em;}
#mainblock {width: 20%; background: #F1F1F1 url('../images/menubg.jpg') bottom center no-repeat; vertical-align: top;}
#mainblock2 {width: 80%; background: url('../images/rightbg.jpg') 100% 100% no-repeat; vertical-align: top;}
.archivesp {
	padding-left: 25px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 1.1em;
}
.footer {
	
}
#logo {height: 106px; background: #fff; text-align: center;}
#logo img {margin: 14px 0 0 0;}

.blueline {height: 9px; border-top: 4px solid #fff; width: 100%;}
.blueline div {height: 9px; background: #00649A;}

#top {height: 106px; background: #2B99B8 url('../images/topbg.jpg') 100% 0 no-repeat; width: 100%;}
#logout {width: 350px; height: 30px; background: url('../images/logout.gif') 0 0 no-repeat; position: relative; left: 30px; top: 40px;}

#menu {overflow: hidden; padding: 13px 0 5px 0;}
#menu ul {padding: 0; margin: 0; list-style: none;}
#menu ul li {text-transform: uppercase; font-size: 1.2em; font-weight: bold; padding: 0 0 16px 33px; background: url('../images/bull.gif') 18px 2px no-repeat;}
#menu ul li#active {background: url('../images/bullactive.gif') 18px 2px no-repeat}
#menu ul ul li {font-size: 0.9em; text-transform: none; padding: 0 19px 12px 8px; background: none;}
#menu ul ul li.last {padding-bottom: 0;}
#menu ul ul {margin-top: 12px; margin-bottom: 4px;}

#content {width: 100%; float: left;}
#news {width: 178px; float: left; margin-left: -178px; font-size: 1.1em;}
#news2 {padding: 13px 25px 100px 25px;}

#menu a {text-decoration: none;}
#menu a:hover {text-decoration: underline;}

.newsitem {padding-bottom: 22px;}

#content2 {padding: 12px 203px 100px 25px; font-size: 1.2em;}
#content p {margin: 0; padding: 0 0 14px 0;}
#content ul {padding: 0; margin: 0 0 14px 28px;}
#content li {padding-bottom: 8px;}

/* Headings (заголовки)
----------------------------------------------- */
H1 {font-size: 1.3em; text-transform: uppercase; padding: 1px 0 15px 0; margin: 0; font-family: Arial;}
H2 {font-size: 1.2em; text-transform: uppercase; padding: 0 0 15px 0; margin: 0;}

/* Links (ссылки)
----------------------------------------------- */

A {color: #000; text-decoration: underline;} 
A:hover {text-decoration: none;}


.maincont p {
    text-align:justify;
    }